@charset "utf-8";
/* CSS Document */

html, body {margin:0px; padding:0px; background-color: #C5B8A8; background-image:url(images/background.png); text-align: center; font-family:"Arial narrow", "Lucida Grande", sans-serif; }
table {table-layout:fixed}
img {border:0px; margin:0px;}

#contents h1 {font-weight: bold; color: #000000; font-size: 15px; text-align: left; margin-top: 25px; margin-bottom: 0px;}
#contents p {font-weight: bold; color: #A0A0A0; font-size: 14px; text-indent: 0px; text-align: left; margin-top: 5px; letter-spacing: 1px;}

#copyright {margin-top: 10px;}
#copyright td {color: black; font-weight:bold; font-size: 11px;}

#products, #pr, #prodinfo {margin-top: 20px; margin-bottom: 20px;}
#products td.active {background-repeat:no-repeat; background-position: top; width:180px !important; height:282px; vertical-align: top; cursor:pointer;}
#products td div {position: relative; top: 230px; padding-left: 1em; padding-right: 1em; font-family:Verdana, sans-serif;  font-size:10px; text-align: left;}
#products td div a {text-decoration: none; color: inherit;}

#text p {color: #000000; font-weight: normal;}
#text h2, #text h3 {text-align: left;}
#text ul {text-align: left; font-family: "Lucida Grande", sans-serif; font-size: 12px;}

#pr {font-family: "Lucida Grande", sans-serif;}
#pr th {font-weight: bold; text-align: left;}
#pr td {font-weight: normal; text-align: left;}

/* chronograph.php */
.lightbox img {margin-right: 1em;}
